> For the complete documentation index, see [llms.txt](https://developer.manikod.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.manikod.com/services/api/refund.md).

# İade

## İade

<mark style="color:green;">`POST`</mark> `https://api.manikod.com/v1/refund`

Başarılı işlem sonrasında müşteri kartından tahsil edilen ücretin tamamını yada belirli bir kısmını iade etmenizi sağlayan servistir.&#x20;

#### Query Parameters

| Name           | Type   | Description                                                                  |
| -------------- | ------ | ---------------------------------------------------------------------------- |
| Authentication | string | Kimlik denetimi başlığıdır. Detaylar için kimlik denetimi sayfasına bakınız. |

#### Request Body

| Name        | Type   | Description                                                               |
| ----------- | ------ | ------------------------------------------------------------------------- |
| sale\_id    | number | Manikod tarafından işlem sonrasında iletilen benzersiz işlem numarasıdır. |
| amount      | number | İade edilecek tutardır. 100 TL için 100.00 olarak gönderilir.             |
| description | string | İptale ilişkin açıklama                                                   |

{% tabs %}
{% tab title="200 " %}

```javascript
{
    "status" : "success"
}
```

{% endtab %}

{% tab title="403 " %}

```javascript
{
    "status": "error",
    "message": "Belirtilen işlem bulunamadı"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.manikod.com/services/api/refund.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
